package cn.com.poc.ai_data_audit.dto;

import java.util.List;

/**
 * @Author：Roger Wu
 * @name：BizAiDataAuditTaskDeleteDto
 * @Date：2025-10-30 18:46
 */
public class BizAiDataAuditTaskDeleteDto {

    List<Integer> taskIds;

    public List<Integer> getTaskIds() {
        return taskIds;
    }

    public void setTaskIds(List<Integer> taskIds) {
        this.taskIds = taskIds;
    }
}
